search cancel

Is  Packetshaper or Policy Center affected by CVE-2022-3996?

book

Article ID: 257186

calendar_today

Updated On:

Products

PacketShaper PacketShaper S-Series PolicyCenter PolicyCenter S-Series

Issue/Introduction

Is  Packetshaper or Policy Center affected by CVE-2022-3996?

Resolution

This vulnerability does not affect by Packet Shaper or Policy Center.